
=encoding utf8

=head1 NAME

Sidef::Object::Convert

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Convert(...)

=head1 METHODS

=head2 to_a

    Convert.to_a()

Returns the

Aliases: I<to_array>

=cut

=head2 to_b

    Convert.to_b()

Returns the

Aliases: I<to_bool>

=cut

=head2 to_bag

    Convert.to_bag()

Returns the

=cut

=head2 to_caller

    Convert.to_caller()

Returns the

=cut

=head2 to_dir

    Convert.to_dir()

Returns the

=cut

=head2 to_f

    Convert.to_f()

Returns the

Aliases: I<to_float>

=cut

=head2 to_fcaller

    Convert.to_fcaller()

Returns the

=cut

=head2 to_file

    Convert.to_file()

Returns the

=cut

=head2 to_i

    Convert.to_i()

Returns the

Aliases: I<to_int>

=cut

=head2 to_m

    Convert.to_m()

Returns the

Aliases: I<to_matrix>

=cut

=head2 to_n

    Convert.to_n()

Returns the

Aliases: I<to_num>

=cut

=head2 to_r

    Convert.to_r()

Returns the

Aliases: I<to_rat>

=cut

=head2 to_re

    Convert.to_re()

Returns the

Aliases: I<to_regex>

=cut

=head2 to_s

    Convert.to_s()

Returns the

Aliases: I<to_str>

=cut

=head2 to_set

    Convert.to_set()

Returns the

=cut

=head2 to_type

    Convert.to_type()

Returns the

=cut

=head2 to_v

    Convert.to_v()

Returns the

Aliases: I<to_vector>

=cut
